{
	"format_version": "1.20.20",
	"minecraft:item": {
		"description": {
			"identifier": "zedafox:ball_glow",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 10,
				"slot": "armor_torso"
			},
			"minecraft:wearable": {
				"slot": "slot.armor.chest"
			}
		}
	}
}